.html
{
	background-color: #E5E6E5;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	background-image: none;
	border-width: 2px;
	border-style: solid;
	border-color: #D2D2D2;
	background-color: #FFFFFF;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 20px;
}

#pu74
{
	width: 0.01px;
	margin-left: 20px;
	position: relative;
}

#u74
{
	z-index: 3;
	width: 255px;
	margin-right: -10000px;
}

#pu79-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 561px;
}

#u79-4
{
	z-index: 5;
	width: 347px;
	min-height: 28px;
}

#u82-4
{
	z-index: 9;
	width: 310px;
	min-height: 15px;
	margin-left: 37px;
	margin-top: 8px;
}

#u83-4
{
	z-index: 13;
	margin-left: 55px;
	margin-top: 9px;
}

#pu521
{
	width: 0.01px;
	margin-top: 5px;
	position: relative;
}

#u521
{
	z-index: 62;
	width: 962px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u523
{
	z-index: 64;
	width: 295px;
	border-color: #000000;
	background-color: #F5C54B;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u524-6
{
	z-index: 65;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#pu520
{
	width: 0.01px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u520
{
	z-index: 61;
	width: 169px;
	-pie-box-shadow: 8px 0px 8px #BFBFBF;
	-moz-box-shadow: 8px 0px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 8px 0px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 8px 0px 8px rgba(127, 127, 127, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 268px;
	position: relative;
	margin-right: -10000px;
}

#menuu878
{
	z-index: 71;
	width: 134px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 16px;
}

#u879
{
	width: 134px;
	position: relative;
}

#u880
{
	width: 134px;
	min-height: 17px;
	background-color: #FFFABE;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u880:hover
{
	background-color: #D2D2D2;
	margin: 0px -10000px 0px 0px;
}

#u881-4
{
	width: 134px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #50504F;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u880:hover #u881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u880:active #u881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u894
{
	width: 134px;
	min-height: 17px;
	background-color: #FFFABE;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u894.MuseMenuActive
{
	background-color: #F5C54B;
	margin: 0px -10000px 0px 0px;
}

#u895-4
{
	width: 134px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #50504F;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 0px;
}

#u880.MuseMenuActive #u881-4,#u894:hover #u895-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u894:active #u895-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u887
{
	width: 134px;
	min-height: 17px;
	background-color: #FFFABE;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u887:hover
{
	background-color: #D2D2D2;
	margin: 0px -10000px 0px 0px;
}

#u890-4
{
	width: 134px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #50504F;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u894.MuseMenuActive #u895-4,#u887:hover #u890-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u887:active #u890-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u893,#u886,#u910
{
	width: 134px;
	margin-top: 2px;
	position: relative;
}

#u911
{
	width: 134px;
	min-height: 17px;
	background-color: #FFFABE;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u911:hover
{
	background-color: #D2D2D2;
	margin: 0px -10000px 0px 0px;
}

#u880:active,#u887:active,#u911:active
{
	background-color: #E5E6E5;
	margin: 0px -10000px 0px 0px;
}

#u912-4
{
	width: 134px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #50504F;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u887.MuseMenuActive #u890-4,#u911:hover #u912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u911:active #u912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u911.MuseMenuActive #u912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u880.MuseMenuActive #u881-4 p,#u894.MuseMenuActive #u895-4 p,#u887.MuseMenuActive #u890-4 p,#u911.MuseMenuActive #u912-4 p
{
	color: #50504F;
	visibility: inherit;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u519-33
{
	z-index: 28;
	width: 741px;
	min-height: 359px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 199px;
}

#u519-2
{
	font-weight: bold;
}

#pu110
{
	width: 0.01px;
	position: relative;
}

#u110
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#u136
{
	z-index: 17;
	width: 169px;
	height: 53px;
	margin-right: -10000px;
}

#u156-6
{
	z-index: 18;
	width: 404px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 536px;
}

#u469-4
{
	z-index: 24;
	width: 404px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 20px;
}

body
{
	padding-top: 34px;
	padding-bottom: 36px;
}

